﻿/*
  03-07-2013  OK  search forms are changed to use DIVs instead of TABLE

  01-07-2014  OK  rightTrDsplLabel
  24-09-2014  OK  loading animation
  24-09-2014  OK  colorbox.css

  25-05-2015  BN  added .clickableBanner etc classes below for expandable banners.
  15-06-2015  OK  background-position: 7px 7px; for minus/plus banner icons

22-03-2018  RB  Minor Re-Skin Change (SR 31632)
                H3 - #1c4188
                Changed font-family from Arial, Helvetica to Hind
                Header height to 130
                Menu text color to black, as well as background colour and color of tabs to white
                Header0 and header 1 height, to cater to new logo height
                Border-bottom height changed to 1px moved to headerwrap
                added border-top to footerwrap
                Footlinks height to zero, and margin from top increased to get links and logos on same line
                Changed header menu color

    Document   : first
    Created on : Mar 9, 2012, 12:17:43 PM
    Author     : oleg
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/*@import url("YUI/reset-fonts-grids.css");*/
@import url("YUI/grids-min.css");
@import url("YUI/grids-3.7.2.css");

@import url("../colorbox1_5_14/colorbox.css");
@import url("../dhtmlx/dhtmlxTree/codebase/dhtmlxtree.css");

h3 {
  color: #1c4188;
  font-weight: bold;
  font-size: 1.5em;
}

.carousel-train-title-header {
  padding: 5px 5px 5px 5px;
  background-color: #61b4e4;
  border-radius: 2px;
  -khtml-opacity:.50; 
  -moz-opacity:.50; 
  -ms-filter:â€alpha(opacity=50)â€;
  filter:alpha(opacity=50);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
  opacity:.50; 
}

.carousel-train-title-header > a {
  color: #fff;
}

.filterExtLabel {
  font-weight: bold;
}

/*
.teaser {
  display:inline; 
  margin:0; 
  padding:0;
}

.complete{
  display:none;
}
*/

.abstract {
 height: 20px;    
 overflow: hidden;
}

/* --------- FOR MOZILLA/CHROME ----------------- */

.col {
  -webkit-column-count: 4;
  -webkit-column-gap: 35px;
  -webkit-column-rule: 1px solid #ccc;

  -moz-column-count: 4;
  -moz-column-gap: 35px;
  -moz-column-rule: 1px solid #ccc;

  column-count: 4;
  column-gap: 35px;
  column-rule: 1px solid #ccc;
}

.col h1,  .col h2, .col h3, .col h4, .col h5, .col h6 {
  -webkit-column-span:all;
  -moz-column-span:all;
  column-span:all;
}

/* ------------ FOR MOZILLA/CHROME ------------------ */

/* --------------------------------------MODIFY EXPANDABLE BANNER HERE (BELOW)--------------------------------------*/

.clickableBanner, .clickableBannerPlus {
  width: 100%;
  /*background-color: #002868;
  color: #ffffff;*/

  background-color: #6a76ac;
  border: #6a76ac solid 1px;
  color: #fff;

  margin-top: 10px;
  margin-bottom: 10px;

  padding: 3px 0 3px 20px;  
  cursor: pointer;
  font-size: 15px;
  font-weight: normal;

  border: 1px solid #6a76ac;
  border-radius: 5px;
}

.clickableBanner {
  background-image: url('../images/minus.gif');
  background-repeat: no-repeat;
  /*background-size: 3%;*/
  background-position: 7px 9px;
}

.clickableBannerPlus {
  background-image: url('../images/plus.gif');
  background-repeat: no-repeat;
  /*background-size: 3%;*/
  background-position: 7px 9px;
}

.clickableBanner:hover {
  background-color: #22aee0;
  color: #fff;
}

.subLabel {
  width: 98%;
  margin-left: 10px;
  
  padding: 3px 0 3px 20px;  
  cursor: pointer;
  font-size: 12px;
  font-weight: normal;
  color: #000;

  border: 1px solid #6a76ac;
  border-radius: 5px;
  
  background-color: transparent;
  background-position: 7px 7px;
}

.subLabel:hover {
  background-color: transparent;
  color: #000;
}


.arrow-right, .arrow-down {
  display: inline-block;

  margin-left: 10px;
  margin-right: 10px;
}

.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;

  border-left: 5px solid black;
}

.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;

  border-top: 5px solid black;
}

/* EXTRA CUSTOM */
html, body {
  height: 100%;
  font-family: Hind, sans-serif;
  font-size: .9em;
  color: #58585a; /* 85% black */
}
#indexwrap, #insidewrap, #contentwrap {
  min-height: 100%;
  background-color: #FFF;
  margin-left: auto;
  margin-right: auto;
}
#indexwrap {
  width: 100%;
  padding: 0;
}
#headerwrap {
    width: 100%;
  background: #FFF;
  background-image: url("../images/safeworksa-bg.jpg") ;
  background-position: center;
  background-repeat: no-repeat; /*105px;*/  
    border-bottom: solid 1px #e9f2f7 ;     
}
#main {
  width: 920px;
  overflow: auto;
  padding: 15px 0 190px 0;  /* bottom must be same height as the footer */
  margin-left: auto;
  margin-right: auto;
  height: auto;
}
#contentwrap #main {
  width: 920px;
}
#footerwrap {
  margin-top: -190px;    /* negative value of footer height */
  height: 124px; /*height of footer image*/
  clear: both;
  width: 100%;
  background-image: url("../images/footer.png"); /*105px;*/
  background-position: left; 
  background-repeat: no-repeat;
  border-top: solid 1px #e9f2f7 ;   
}

/* Header styles */
#header {
  clear: both;
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  height: 118px;
  /*background-image: url("../images/safeworksa-bg.jpg") ;
  background-repeat: no-repeat; /*105px;*/  
}
#menuwrap, #menu {
  padding: 0;
  text-align: left;
}
#menu ul {
  list-style: none;
  padding: 0px;
  display: inline-block;
}
#menu ul li {
  /*display: inline;*/
  border: 0 solid #FFF;
  border-width: 0 0 0 0px;
}
#menu ul li:first-child {
  border-width: 0;
}
#menu ul li a {
  padding: 5px 12px 1px 12px;
  /*text-align: center;*/
  color: #727273;;
  text-decoration: none;
  position: relative;
  font-weight: bold;
  line-height: 1.4em;
  font-size: 1.2em;	
}
#menu ul li a:hover {
  color: #FFF;
  background-color: #1c4188;
}
#head0 {
  /*display: none;*/
  /*width: 100%;*/
  /*background-color: #58585a;*/
  height: 16px;
  text-align: right;
  margin-left: 20px;
  /*border-left: solid 1px white;*/
}
#head1 {
  float: left;
  text-align: left;
  width: 30%;
  height: 80px;
  /*background: #58585a url(../images/safeworksa-bg.jpg) no-repeat top left;*/
  box-sizing: content-box;
}
#head2 {
  float: right;
  text-align: right;
  width: 50%;
  height: 80px;
}
#head0 a {
  font-size: 10px;
  padding: 0;
}
#head0 ul li a:hover {
  color: #ffffff; /* blue 22aee0 */
}
#head0 ul {
  list-style: none;
  padding: 0;
}
#head0 li {
  display: inline;
}
#head1 a {
  text-decoration: none;
}
#head1 img, #head2 img  {
  border: none;
}
#head1 img  {
  margin: 0 0 0 30px;
}
#head2 img  {
  margin: 20px 20px 10px 10px;
}
/* navbar */
.container, .navbar-header {
  width: 100%;
  padding: 0;  
}
.navbar-custom {
  border: none;
  box-shadow: none;
}
#navbar {
  postion: absolute;
    /*background-color: #58585a;*/ /* 85% black */

}
.navbar-collapse {
  padding: 0;
}
.navbar-nav {
  
  width: 100%;
  
  
}
/* title */
.navbar-custom .navbar-brand {
  color: #777;
}
.navbar-custom .navbar-brand:hover, .navbar-custom .navbar-brand:focus {
  color: #5E5E5E;
}
/* link */
.navbar-custom .navbar-nav > li > a {
  color: #777;
}
.navbar-custom .navbar-nav > li > a:hover, .navbar-custom .navbar-nav > li > a:focus {
  color: #333;
  background-color: #58585a;
}
.navbar-custom .navbar-nav > .active > a, .navbar-custom .navbar-nav > .active > a:hover, .navbar-custom .navbar-nav > .active > a:focus {
  color: #555;
  /*background-color: #E7E7E7;*/
}
.navbar-custom .navbar-nav > .open > a, .navbar-custom .navbar-nav > .open > a:hover, .navbar-custom .navbar-nav > .open > a:focus {
  color: #555;
  /*background-color: #D5D5D5;*/
}
/* caret */
.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #777;
  border-bottom-color: #777;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret, .navbar-custom .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #333;
  border-bottom-color: #333;
}
.navbar-custom .navbar-nav > .open > a .caret, .navbar-custom .navbar-nav > .open > a:hover .caret, .navbar-custom .navbar-nav > .open > a:focus .caret {
  border-top-color: #555;
  border-bottom-color: #555;
}
/* mobile version */
.navbar-custom .navbar-toggle {
  border-color: #DDD;
}
.navbar-custom .navbar-toggle:focus {
  background-color:#DDD;
}
.navbar-custom .navbar-toggle:hover {
  background-color: #6a76ac; /*#ed7a24; /* orange */
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #CCC;
}
#indexwrap .container3 {
  clear: left;
  float: left;
  width: 100%;
  overflow: hidden;
  /*background: #89ffa2;*/ /* column 3 background colour */
}
#indexwrap .container2 {
  clear: left;
  float: left;
  width: 100%;
  position: relative;
  right: 33.33%;
  /*background: #ffa7a7;*/ /* column 2 background colour */
}
#indexwrap .container1 {
  float: left;
  width: 100%;
  position: relative;
  right: 33.33%;
  /*background: #fff689;*/ /* column 1 background colour */
}
#indexwrap .homeslide {
  width: 100%;
  position: relative;
  left: 66.7%;
}
#indexwrap .col1 {
  float: left;
  width: 25%;
  position: relative;
  left: 66.7%;
  overflow: hidden;
  text-align: left;
}
#indexwrap .col1 .box {
  padding: 0 25px 0 0;
}
#indexwrap .col1 .mainbox p, #indexwrap .col2 .mainbox p {
  border-top: solid 1px #4B6CA2;
  padding: 25px 0 25px 0;
}
#indexwrap .col1 .mainbox a, #indexwrap .col2 .mainbox a {
  color: #2C3A68;
  font-weight: bold;
}
#indexwrap .col1 .mainbox strong, #indexwrap .col2 .mainbox strong {
  color: #4B6CA2;
}
.newsfocus {
  font-size: 1.4em;
  line-height: 1.2em;
  border-top: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}
.newsfocus img {
  margin-bottom: 8px;
}
.newsfocusdate {
  font-size: 1.1em;
  border-top: 0 !important;
  padding-top: 0 !important;
}
#indexwrap .col2 {
  float: left;
  width: 25%;
  position: relative;
  left: 66.7%;
  overflow: hidden;
  text-align: left;
}
#indexwrap .col2 .box {
  padding: 0 25px 0 0;
}
#indexwrap .col3 {
  float: left;
  width: 50%;
  position: relative;
  left: 66.7%;
  overflow: hidden;
  text-align: left;
}
#indexwrap .col3 .box {
  padding: 0;
}
#indexwrap .col3a, #indexwrap .col3b {
  width: 50%;
  float: left;
}
#indexwrap .col3a {
  padding-left: 5px;
}
#indexwrap .col3a li {
  padding-left: 65px;
  height: 60px;
  line-height: 25px;
  /*background-image: url(/images/new/top10icons.gif);*/
  font-size: 1.5em;
}
#indexwrap .col3a li a {
  color: #4f6fa5;
}
#indexwrap .col3a .calendar {
  background: url(../images/new/top10icons.gif) 0 0 no-repeat;
}
#indexwrap .col3a .paper {
  background: url(../images/new/top10icons.gif) 0 -60px no-repeat;
}
#indexwrap .col3a .clock {
  background: url(../images/new/top10icons.gif) 0 -120px no-repeat;
}
#indexwrap .col3a .shield {
  background: url(../images/new/top10icons.gif) 0 -180px no-repeat;
}
#indexwrap .col3a .sun {
  background: url(../images/new/top10icons.gif) 0 -240px no-repeat;
}
#indexwrap .col3a .warning {
  background: url(../images/new/top10icons.gif) 0 -300px no-repeat;
}
#indexwrap .col3a .court {
  background: url(../images/new/top10icons.gif) 0 -360px no-repeat;
}
#indexwrap .col3a .case {
  background: url(../images/new/top10icons.gif) 0 -420px no-repeat;
}
#indexwrap .col3a .certificate {
  background: url(../images/new/top10icons.gif) 0 -480px no-repeat;
}
#indexwrap .col3a .calculator {
  background: url(../images/new/top10icons.gif) 0 -540px no-repeat;
}
#indexwrap .col3b li {
  font-size: 1.1em;
}

#insidewrap .container3 {
  clear:left;
  float:left;
  width:100%;
  overflow:hidden;
  /*background:#89ffa2;*/ /* column 3 background colour */
}
#insidewrap .container2 {
  clear:left;
  float:left;
  width:100%;
  position:relative;
  right:33.333%;
  /*background:#ffa7a7;*/ /* column 2 background colour */
}
#insidewrap .container1 {
  float:left;
  width:100%;
  position:relative;
  right:33.33%;
  /*background:#fff689;*/ /* column 1 background colour */
}
#insidewrap .col1 {
  float:left;
  width:78%;
  position:relative;
  left:66.7%;
  overflow:hidden;
  text-align: left;
}
#insidewrap .col2 {
  float:left;
  width:22%;
  position:relative;
  left:66.67%;
  overflow:hidden;
  padding-top: 10px;
  text-align: left;
}
#insidewrap .contentheader {
  padding: 15px 15px 0 15px;
}
.insidelink li {
  padding-right: 0;
}
.insidelink a {
  text-decoration: underline;
}
#contentwrap .container2 {
  clear:left;
  float:left;
  width:100%;
  overflow:hidden;
  /*background:#ffa7a7;*/ /* column 2 background colour */
}
#contentwrap .container1 {
  float:left;
  width:100%;
  position:relative;
  right:50%;
  /*background:#fff689;*/ /* column 1 background colour */
}
#contentwrap .col1 {
  float:left;
  width:180px;
  position:relative;
  left:50%;
  overflow:hidden;
  text-align: left;
}
#contentwrap .col2 {
  float:left;
  width:720px;
  position:relative;
  left:52%;
  overflow:hidden;
}

.col2 .itemwrap .container2 {
  clear:left;
  float:left;
  width:100%;
  overflow:hidden;
  position:relative;
  /*background:#7a7;*/ /* column 2 background colour */
}
.col2 .itemwrap .container1 {
  float:left;
  width:100%;
  position:relative;
  right:50%;
  /*background:#689;*/ /* column 1 background colour */
}
.icol1 {
  float:left;
  width:560px;
  position:relative;
  left:50%;
  overflow:hidden;
  text-align: left;
  /*border: solid red 1px;*/
}
.icol2 {
  float:left;
  width:160px;
  position:relative;
  left:52%;
  /*overflow:hidden;*/
  padding-top: 10px;
  text-align: left;
  /*border: solid blue 1px;*/
}
.leftnav {
  padding-top: 45px;
}
.leftnav ul {
  background-color: #fff;
}
.leftnav ul li {
  background-color: #E3EFF9; /*#e7e7e8; /* light grey */
  margin-bottom: 5px;
}
.leftnav ul li a {
  padding: 0 5px 0 5px;
  line-height: 1em;
  display: block;
  text-decoration: none;
  color: #58585a; /* grey */
  font-size: .9em;
  font-weight: bold;
}
.leftnav ul .selected {
  background-color: #6a76ac; /*#cb0d7a; /* pink */
}
.leftnav ul .selected a {
  color: #fff;
}
.leftnav ul .lvl1 a {
  font-size: 1em;
}
.leftnav ul .lvl1 a:hover, .leftnav ul .lvl2 a:hover, .leftnav ul .lvl3 a:hover, .leftnav ul .lvl4 a:hover {
  color: #fff;
  background-color: #62b4e4; /*#0066cb; /* indigo */
}
.leftnav ul .lvl2 a {
  padding-left: 13px;
}
.leftnav ul .lvl3 a {
  padding-left: 21px;
}
.leftnav ul .lvl4 a {
  padding-left: 29px;
}
#contentwrap .col2 ul {
  margin-left: 30px;
}
.col3 img {
  border: none;
}

#search {
  width: 75%;
  padding: 5px 0 0 5px;
  margin-left: auto;
  text-align: right;
  height: 30px;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button {
  box-sizing: content-box;
  line-height: normal;
}
input.gsc-search-button {
  padding: 0;
  background-color: #A9AECF !important;
  border: #A9AECF !important;
}
.gsc-tabsArea div {
  overflow: visible; 
}

#footer {
  /*background: #fff url(/images/col-strip.gif) no-repeat top left;*/
    color: #58585a;
  font-size: .85em;
  width: 980px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  
  /*margin-top: 10px;*/ 
}
#footertop {
    height: 0px;
  padding: 10px;
}
#footerbottom {
  padding-top: 10px;
  clear: both;
}
#footerlinks {
  height: 0px;
  margin-top: 30px;
}
#footerlinks ul {
  list-style: none;
  text-align: left;
  padding: 0 5px 0 5px;
  display: block;
}
#footerlinks ul li {
  display: inline;
}
#footerlinks ul li a {
  color:#58585a;
  text-decoration: underline;
  font-weight: bold;
  padding-right: 10px;
}
#footerlinks ul li a:hover {
  color: #61B4E4;
}

/* Form in each content page */
.form table td {
  /*border-style: none;*/
}
.form fieldset p {
  clear: both;
}
.form fieldset {
  float: left;
  clear: both;
  width: 90%;
  padding: 15px;
}
.form input {
  float: left;
}
.form textarea {
  width: 350px;
  height: 100px;
  font-family: Hind, sans-serif;
  font-size: 1em;
}
.form legend {
  font-weight: bold;
  color: #58585a;
}
.form .textrow {
  width: 250px;
}
.form .small {
  float: left;
  font-size: .9em;
}
.asterisk, .form .asterisk {
  color: #F00;
  padding-right: 2px;
}
.form input[type=submit] {
  font-weight: bold;
  color: #fff;
  background-color: #58585a;
  border: 1px solid #58585a;
}
.submit {
  width: 100px;

  /*-moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  behavior: url(/scripts/PIE.htc);
  position: relative;*/
}

#sitemap {
  width: 100%;
  text-align: center;
}
#sitemap2 {
  font-size: 1em;
}
#sitemap2 ul ul {
  padding-left: 0;
  display: inline;
}
#sitemap2 ul ul li {
  display: block;
  font-weight: bold;
  width: 137px;
  float: left;
  margin-left: -15px;
  padding-right: 5px;
}
#sitemap2 ul ul ul {
  position: relative;
  left: 15px;
}
#sitemap2 ul ul ul li {
  display: block;
  font-weight: normal;
  width: 112px;
  font-size: .9em;
  margin-left: -15px;
}
#sitemap2 ul ul ul ul {
  display: none;
}
#sitemap ul {
  float: left;
  list-style: none;
  text-align: left;
  padding: 0 15px 0 15px;
}
#sitemap ul li {
  display:inline;
  list-style:none;
  margin:0;
  padding:0;
}
#sitemap ul li a {
  display:block;
  text-decoration: underline;
  position:relative;
  left:15px;
}
#sitemap ul li a:hover {
  color: #61B4E4;
}
.smsection {
  font-weight: bold;
  font-size: 1.1em;
}
.siteMap a {
  /*text-decoration: none;*/
}
.siteMap li {
  list-style: none;
}
.siteMap ul ul li {
  list-style: none;
  background: url("../images/arr-blue.gif") no-repeat;
  padding-left: 10px;
  margin-bottom: 5px;
}
.siteMap h2 {
  font-size: 1.5em;
}

#socialmedia40 {
  float: right;
  /*padding: 0 10px 0 5px;*/
}
#socialmedia40 img {
  border: none;
  margin: 10px;
}
#socialmedia25 {
  padding: 0 0 55px 0;
  display: inline-block;
  height: 35px;
  float: left;
}
#socialmedia25 img {
  border: none;
  margin: 10px 10px 0 0;
}
#socialmedia25 span {
  margin-right: 5px;
  /*float:left;*/
}
.facebook {
  /*display: none;*/
  float: left;
}
.twitter {
  /*display: none;*/
  float: left;
}
.youtube {
  /*display: none;*/
  float: left;
}
.newsletter {
  display: none;
  float: left;
}
.rss {
  /*display: none;*/
  float: left;
}
.linkedin {
  /*display: none;*/
  float: left;
}
#footerbottom #socialmedia40 {
  float: right;
}
#sagovau {
  width: 120px;
  height: 47px;
  float: right;
  background: #fff url("../images/sagovau-grey.png") no-repeat;
  margin: 5px 0 0 10px;
}
#brandsouthaustralia {
  width: 121px;
  height: 41px;
  float: right;
  background: #fff url("../images/brandsa-v.png") no-repeat;
}
#logo {
  width: 172px;
  height: 37px;
  float: right;
  background: #fff url("../images/safeworksa.png") no-repeat;
  margin-left: 30px;
}
#sagovau img, #brandsouthaustralia img, #logo img {
  border: none;
}
#creativecommons {
  padding: 16px 0 15px 0;
  float: left;
  text-align: left;
  clear: left;
}
#creativecommons div {
  float: left;
  padding-right: 5px;
}
#creativecommons div img {
  padding-top: 3px;
}
.addthisbox {
  padding-top: 10px;
  width:100%;
  clear: left;
}
hr {
  border: none;
  /*border-bottom: 2px dotted #ed7a24; /* orange */
  border-bottom: 1px solid #a9aecf;
}
.content {
  width: 100%;
  padding-bottom: 10px;
  clear: both;
}
.itemwrap {
}
.itemwrap caption {
  text-align: left;
  font-weight: bold;
  padding-left: 5px;
  font-size: 1.2em;
}
.itemwrap table {
  border-width: 1px;
  border-color: #dedede;
  border-collapse: collapse;
  margin-bottom: 10px;
}
.itemwrap th {
  border-width: 1px;
  padding: 4px;
  border-style: solid;
  border-color: #dedede;
  background-color: #dedede;
}
.itemwrap td {
  border-width: 1px;
  border-left: 0px;
  border-right: 0px;
  padding: 4px;
  border-style: solid;
  border-color: #dedede;
  /*background-color: #fff;*/
  vertical-align: top;
}
.removed {
  text-align: left;
}
.col2 .greybox {
  background-color: #4B6CA2; /*#58585a; /*dark grey */ /*#dedede;*/
  color: #fff;
  width: 200px;
  padding: 5px;
  float: left;
  font-size: .88em;
  text-align: left;
  margin-bottom: 10px;

  /*-moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  behavior: url(/scripts/PIE.htc);
  position: relative;*/
}
.col2 .col1 .greybox {
  background-color: #4B6CA2; /*#58585a; /*dark grey */ /*#dedede;*/
  color: #fff;
  width: 100%;
  margin: 5px;
  padding: 5px;
  font-size: .9em;
  text-align: left;

  /*-moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  behavior: url(/scripts/PIE.htc);
  position: relative;*/
}
.col2 .col2 .greybox {
  background-color: #4B6CA2; /*#58585a; /*dark grey */ /*#dedede;*/
  color: #fff;
  width: 100%;
  margin: 10px;
  padding: 5px;
  float: left;
  font-size: .9em;
  text-align: left;

  /*-moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  behavior: url(/scripts/PIE.htc);
  position: relative;*/
}
.greybox p {
  /*white-space: nowrap;*/
  clear: left;
}
.greybox a {
  clear: left;
  color: #fff;
  text-decoration: underline;
}
.greybox a:hover {
  color: #ed7603;
}
.greybox h4 {
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  margin-top: 5px;
}
.greybox img {
  border: none;
  padding: 3px 0 30px 0; /* padding for icons */
  float: left;
}
.greybox .filetitle img {
  padding: 0;
}
#helpcentre a {
  text-decoration: none;
}
.whitebig {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.3em;
  line-height: 1.8em;
}
.orangebig {
  /*color: #ed7603;*/
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1.8em;
}
.blackbig {
  color: #000;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1.8em;
}
.whitebox {
  width: 100%;
  font-size: .88em;
  text-align: left;
}
.whitebox a {
  clear: left;
  color: #0066cb; /* indigo */
  font-weight: bold;
  text-decoration: underline;
}
.whitebox a:hover {
  color: #ed7603;
}
.whitebox h4 {
  color: #62b4e4; /*#ed7603; orange */
  font-size: 1em;
  margin: 10px 0 0 5px;
  font-weight: bold;
}
.whitebox p {
  margin-left: 5px;
}
.whitebox img {
  border: none;
  float: left;
  display: block;
}
.attachments {
}
.icol1 .attachments .greybox {
  width: 100%;
}
.greybox .files {
  float: left;
  width: 100%;
}
.filetitle {
  font-weight: bold;
}
.files a em {
  font-weight: normal;
  text-decoration: none;
}
.fcol1, .fcol2 {
  width: 50%;
  float: left;
}
.breadcrumbs {
  font-size: .9em;
  padding: 15px 0 10px 0;
}
.breadcrumbs a {
  text-decoration: underline;
}
.banner {
  margin-bottom: 15px;
  width: 192px;
}
.banner-legislation{
  width: 100%;

  color: #ffffff;
  background-color: #6a76ac;

  padding: 5px 5px 5px 5px;

  border: 1px solid #6a76ac;
  border-radius: 5px;
}
.banner a img {
  border: none;
}
#topline, #bottomline {
  text-align: left;
  padding: 10px;
  overflow: auto;
}
#bannerbox {
  padding-bottom: 256px;
}
#bannerbox ul {
  float: left;
}
#bannerbox li {
  list-style: none;
}
#bannerbox a {
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
}
.bannerlink {
  width: 152px;
  height: 31px;
  display: block;
  border: 1px solid #58585a;
  margin: 0 4px 9px 0;
  background-color: #0366cb;
  background-image: url(../images/btn-bluegrad.gif);
  padding: 9px;
  font-size: .9em;
}
.banneractive {
  width: 152px;
  height: 31px;
  display: block;
  border: 1px solid #58585a;
  margin: 0 4px 9px 0;
  background-color: #f27b21;
  padding: 9px;
  font-size: .9em;
}
#bannerbox img {
  border: none;
}
#banners {
  float: left;
  border: 1px solid #58585a;
}
.mainbox {
  width: 100%;
  margin-bottom: 25px;
}
.mainbox div {
  padding: 0;
}
.mainbox h2 {
  font-size: 1.2em;
  color: #58585a;
}
.mainbox ul {
  font-size: .9em;
}
.mainbox li {
  list-style: none;
  /*background: url(/images/arr-blue.gif) no-repeat;*/
  /*padding-left: 10px;*/
  margin-bottom: 10px;
}
.mainbox a:link {
  text-decoration: none;
  color: #0366cb; /* indigo */
}
.mainbox a:visited {
  text-decoration: none;
  color: #0366cb; /* indigo */
}
.mainbox a:hover {
  text-decoration: underline;
  color: #62b4e4; /*#ed7a24; /* orange */
}
.mainbox h2 a {
  color: #242021;
}
.maingreysolidbox {
  margin-bottom: 20px;
  width: 100%;
  border: 1px solid #58585a;
  background-color: #58585a;

  /*-moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  behavior: url(/scripts/PIE.htc);
  position: relative;*/
}
.maingreysolidbox div {
  padding: 10px;
}
.maingreysolidbox div a:link {
  text-decoration: none;
}
.maingreysolidbox h2 {
  font-size: 1.2em;
  color: #FFF;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: none;
}
.maingreysolidbox ul {
  font-size: .9em;
}
.maingreysolidbox li {
  list-style: none;
  background: url(../images/arr-white.gif) no-repeat;
  padding-left: 10px;
  margin-bottom: 10px;
}
.maingreysolidbox a:link {
  text-decoration: none;
  color: #FFF;
}
.maingreysolidbox a:visited {
  text-decoration: none;
  color: #FFF;
}
.maingreysolidbox div li a:hover {
  text-decoration: underline;
  color: #62b4e4; /*#ed7a24; /* orange */
}
.mainindigobox {
  border: 1px solid #0366cb;
  text-align: left;
  width: 100%;
}
.mainindigosolidbox {
  border: 1px solid #0366cb;
  color: #fff;
  background-color: #0366cb;
  text-align: left;
  width: 100%;
}
.mainindigosolidbox div {
  padding: 10px;
}
.mainindigosolidbox h2 {
  color: #fff;
}
.mainpinksolidbox {
  border: 1px solid #cb0d7a;
  color: #fff;
  background-color: #cb0d7a;
  text-align: left;
  width: 100%;
}
.mainpinksolidbox div {
  padding: 10px;
  font-size: 1.5em;
}
.mainpinksolidbox a:link, .mainpinksolidbox a:visited, .mainpinksolidbox a:hover {
  color: #fff;
  text-decoration: none;
}
.mainpinksolidbox img {
  float: right;
}
.mainbluebox {
  border: 1px solid #22aee0;
  text-align: left;
  width: 100%;
}
.maingreenbox {
  border: 1px solid #a5c63e;
  text-align: left;
  width: 100%;
}
.maingreenbox .row1, .maingreenbox .row2, .maingreenbox .row3 {
  /*width: 100%;*/
  line-height: 1.5em;
  margin-bottom: 10px;
  height: 30px;
  color: #484b52;
  padding: 0;
}
.maingreenbox .row1 {
  background-color: #dcdcdc;
  padding: 5px;

  /*-moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  behavior: url(/scripts/PIE.htc);
  position: relative;*/
}
.maingreenbox .row2 {
  height: 40px;
}
.maingreenbox .gcol1, .maingreenbox .gcol2 {
  background-color: #dcdcdc;
  width: 43%;
  padding: 5px;

  /*-moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  behavior: url(/scripts/PIE.htc);
  position: relative;*/
}
.maingreenbox .gcol1 {
  float: left;
  margin-right: 5px;
}
.maingreenbox .gcol2 {
  float: right;
}
.maingreenbox .nobig {
  font-size: 1.5em;
  float: left;
  padding-right: 5px;
}
.maingreenbox .nomed {
  font-size: 1.1em;
  float: left;
  width: 100%;
}
.maingreenbox .txtmed {
  font-size: .9em;
  height: 20px;
  float: left;
}
.maingreenbox .txtsml {
  font-size: .8em;
  display: block;
  float: left;
  width: 100%;
}
.maingreenbox ul {
  display: block;
}
.col3b div {
  color: #FFF;
  margin: 0 0 15px 0;
  text-align: left !important;
}
.col3b div ul {
  list-style-type: none;
}
.col3b div a:link, .col3b div a:visited, .col3b div a:hover {
  color: #FFF;
}
.blue1 {
  background-color: #4B6CA2;
  padding: 20px 15px 20px 15px !important;
}
.blue2 {
  background-color: #61B4E4;
  padding: 5px 15px 20px 15px !important;
}
.blue3 {
  background-color: #4B6CA2;
  padding: 5px 15px 20px 15px !important;
}
.blue4 {
  background-color: #0082CA;
  padding: 5px 15px 20px 15px !important;
}
.col3b div h2 {
  color: #FFF;
  font-size: 1.5em;
  line-height: 1.5em;
}
.col3b div h3 {
  color: #FFF;
  font-size: 1.3em;
  line-height: 2.5em;
  margin: 0;
  padding: 0;
}
.counterbox {
  height: 168px;
  width: 440px;
  background: url(../images/new/counter-bg.gif) no-repeat;
  color: #4B6CA2;
}
.counterbox .row1, .counterbox .row2, .counterbox .row3 {
  float: left;
  clear: both;
  text-align: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.counterbox .row1 {
  padding: 30px 70px 0 70px;
}
.counterbox .nobig {
  float: left;
  font-size: 6em;
  line-height: 1em;
  text-align: right;
}
.counterbox .txtbig {
  font-size: 2em;
  height: 20px;
  text-align: left;
}
.counterbox .txtmed {
  font-size: 1em;
  height: 20px;
}
.counterbox .txtsml {
  font-size: .8em;
  display: block;
}

/*.insidelink {
  padding-top: 5px;
  padding-bottom: 5px;
}*/
.insidelink li {
  list-style: none; 
  line-height: 1.5em;
  padding-bottom: 20px;
}
.insidelink a {
  font-size: 1.5em;
  padding-bottom: 3px;
  font-weight: bold;
}
.regInterest {
  margin: 5px 0 10px 0;
}
.regInterest a {
  padding: 10px;
  background-color: #4B6CA2;
  color: #FFF;
  font-weight: bold;
  text-decoration: underline;
  font-size: .85em;
}
.goToTop {
  clear: both;
  margin: 10px 0 10px 0;
  /*border-bottom: 2px dotted #ed7a24; /* orange */
  border-bottom: 1px solid #a9aecf;
  padding-bottom: 10px;
  text-align: right;
  font-size: .85em;
  width: 560px; /*505px;*/
}
.goToTop a {
  text-decoration: underline;
  color: #a9aecf;
}
.goToTop img {
  border: 0;
  padding: 0 0 0 5px;
  vertical-align: middle;
}

/* Slideshow */
#slides {
  z-index: 100;
  padding-bottom: 15px;
  text-align: left;
  width: 100%; /*920px;*/
  margin-left: auto;
  margin-right: auto;
}
#slides img {
  border: none;
}
.slides_container {
  width: 100%; /*920px;*/
  overflow: hidden;
  position: relative;
  display: none;
}
.slides_container div.slide {
  width: 920px;
  height: 235px;
  display: block;
}
#slides .next, #slides .prev {
  position: relative;
  float: left;
  top: -140px;
  left: 10px;
  width: 30px;
  height: 30px;
  /*display: block;*/
  z-index: 101;
}
#slides .next {
  left: 633px;
}
.slide {
  text-align: left;
}
/*
.caption {
  z-index: 500;
  position: absolute;
  bottom: -35px;
  right: 0;
  height: 235px;
  padding: 10px;
  background-image: url("../images/slide-edge.png");
  width: 220px;
  font-size: 1.1em;
  line-height: 1.2em;
  color: #fff;
}
*/

.unapproved {
  background-image: url("../images/unapproved.gif");
}

#searchFormArea td , #searchcontrol td {
  border: 0px none #FFF;
}
#google_translate_element {
  text-align: left;
}

/* override changes to current display */
.tablebkgnone {
  top: -10px;
}
.tablebkgnone td {
  border: none;
}
.noborder td {
  border: none;
}
.function {
  min-height: 400px;
  overflow: visible;
}
.function table td {
  border: none;
}
.line350 {
  width: 350px;
}
/* end override */

/* High Risk Work */
.itemwrap .hrwbar {
  height: 7px;
  background-image: url(../item_images/hrwbar.gif);
  font-size: 1px;
  line-height: 0;
}
.itemwrap .counthrw {
  padding-top: 0;
}
.itemwrap .counttxt {
  position: absolute;
  color: #000;
  text-align: center;
  left: 200px;
  line-height: 1.6em;
  top: 20px;
  width: 350px;
}
.itemwrap .countbox {
  font-size: 1.4em;
  position: absolute;
  color: #000;
  text-align: center;
  left: 200px;
  top: 90px;
  width: 350px;
}
.itemwrap .hrwtable {
  border-width: 0;
}
.itemwrap .hrwtable td {
  border-width: 0;
  padding: 5px;
  vertical-align: middle;
  font-size: .85em;
}
.itemwrap .hrworangecel {
  color: #000;
  font-weight: bold;
  background-color: #faa21b;
  border-bottom-color: #FFF;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  text-align: right;
  padding: 5px;
}
.itemwrap .hrwblackcel {
  color: #FFF;
  font-weight: bold;
  background-color: #000;
  border-bottom-color: #FFF;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
.itemwrap .hrwblackcel img {
  vertical-align: middle;
  margin-right: 2px;
  position: relative;
  left: -5px;
}
.itemwrap .hrwblackbigcel {
  color: #FFF;
  font-weight: bold;
  background-color: #000;
  border-bottom-color: #FFF;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding: 5px;
}
.itemwrap .hrworangetitcel {
  color: #000;
  font-weight: bold;
  background-color: #faa21b;
  border-bottom-color: #FFF;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  text-align: right;
  padding: 5px;
}
.itemwrap .hrwblacktitcel {
  color: #FFF;
  font-weight: bold;
  background-color: #000;
  border-bottom-color: #FFF;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  padding-left: 7px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.itemwrap .hrwpaleocel {
  color: #000;
  background-color: #ffd6a1;
  font-weight: bold;
  text-align: right;
  padding: 5px;
  font-size: 75%;
}
.itemwrap .hrwgreycel {
  color: #000;
  background-color: #d1d3d4;
  font-weight: bold;
  padding: 5px;
  font-size: 75%;
}
.itemwrap .hrworange {
  color: #faa21b;
}
.itemwrap .hrworangebig {
  color: #faa21b;
  font-size: 150%;
}
.itemwrap .hrwwhitebig {
  color: #FFF;
}
.itemwrap .hrworangecelhi {
  color: #FFF;
  font-weight: bold;
  background-color: #000;
  border-bottom-color: #FFF;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  text-align: right;
  padding: 5px;
}
.itemwrap .hrwblackcelhi {
  color: #000;
  font-weight: bold;
  background-color: #faa21b;
  border-bottom-color: #FFF;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.itemwrap .hrwblackcelhi .hrworange {
  color: #000;
}
.itemwrap .hrwrow1 td {
  background-color: #d1d3d4;
  vertical-align: top;
}
.itemwrap .hrwrow2 td {
  vertical-align: top;
}
/* end HRW */
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.register {
  height: 30px;
}
.congrats {
  font-size: 1.3em;
  color: #f27b21;
}
.list .link {
  clear: left;
  font-size: .85em;
}
.list .filetitle {
  font-size: 1.1em;
}
.list .link img {
  border: none;
  margin: 5px 8px 10px 0; /* padding for icons */
  float: left;
}
.calendar {
  font-size: .9em;
  line-height: 1.7em;
}
.calendar th {
  background-color: #58585a;
  vertical-align: top;
  text-align: center;
  color: #fff;
}
.calendar td {
  vertical-align: top;
}
.shade, .calendar .shade {
  background-color: #dedede;
  border-bottom: solid white 1px;
}
.grid {
  width: 330px;
  overflow: hidden;
}
.gridcol1 {
  clear: both;
  float: left;
  width: 33%;
  padding-bottom: 5px;
}
.gridcol2 {
  float: left;
  width: 66%;
  padding-bottom: 5px;
}
.grid2col {
  clear: both;
  padding-bottom: 5px;
}
.buttons {
  text-align: center;
}
.buttons span {
  height: 50px;
  display: inline-block;
}
.buttons input {
  vertical-align: middle;
}
/* InfoNet Reports */
.report {
  text-align: left;
  padding: 25px;
}
.report h1 {
  padding: 0;
}
.report table {
  width: 100%;
  border-collapse: collapse;
}
.report tr {
}
.report tr:nth-child(even) {
  background-color: #e7e7e8;
}
.report th, .report td {
  font-size: .8em;
  text-align: left;
  border: solid 1px; /* #58585a; /* 85% black */
  padding: 1px 2px 1px 2px;
}
.report .left {
  float: left;
  padding: 0 0 25px 0;
}
.report .right {
  float: right;
  padding: 0 0 25px 0;
}

/* hide Add This Box */
.body94 .addthisbox, .body112983 .addthisbox, .body112984 .addthisbox, .body112985 .addthisbox, .body112950 .addthisbox, .body112947 .addthisbox {
  display: none;
}
.itemwrap .awardsTbl {
  margin: 20px 0 20px 0;
}
.itemwrap .awardsRow {
  float: left;
  width: 500px;
  padding-bottom: 15px;
}
.itemwrap .awardsCol1 {
  width: 90px;
  display: block;
  float: left;
  font-weight: bold;
  color: #ed7a24;
}
.itemwrap .awardsCol2 {
  width: 400px;
  float: right;
}
.winner {
  color: #58585a;
}
.winners li {
  padding-bottom: 50px;
}
.winner img {
  position: relative; clear: both; float: right; top: -20px; padding-bottom: 20px;
}
.promobox {
  background-color: #0066cb; /* indigo */
  color: #fff;
  margin: 5px;
  padding: 5px;
  font-size: 1em;
  text-align: left;

  /*-moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  behavior: url(/scripts/PIE.htc);
  position: relative;*/
}
.promobox a {
  color: #fff;
}
.promobox a:hover {
  color: #62b4e4; /*#f27b21; /* orange */
}
.body115494 h1, .body115494 h2, .body115494 h3 {
  color: #cb0d7a;
}

@media (max-width: 979px) {
  .headerwrap {
    display: none;
  }
  #header {
    width: 100%;
    /*background-size: contain;*/
    /*background-position: left bottom;*/
  }
  #head1 {
    width: 50%;
    float: left;
    margin: 0;
  }
  #search {
    width: 50%;
    padding: 5px 0;
  }
  #main {
    width: 100%;
  }
  #insidewrap .col2 {
    margin-left: 10px;
  }
  #contentwrap #main {
    width: 100%;
  }
  #contentwrap .col2 {
    /*width: auto;*/
  }
  .icol1 {
    width: 100%;
  }
  .icol2 {
    float: left;
    padding: 0 0 10px 0;
  }
  .breadcrumbs {
    padding-top: 0;
  }
  .goToTop {
    width: auto;
    margin-right: 5px;
  }
  #footer {
    width: 100%;
    background-size: contain;
    background-position: left top;
  }
  #creativecommons {
    width: 100%;
  }
}
/* SM 974px */
@media (max-width: 974px) {
  #indexwrap .col1, #indexwrap .col2, #indexwrap .col3 {
    width: 50%;
  }
  #socialmedia25, #search {
    float: left;
    width: 100%;
  }
  /* Slideshow */
  #slides {
    margin-top: 15px;
  }
  .slides_container div.slide {
    width: 920px;
  }
  #slides .next {
    left: 633px;
  }
  #indexwrap .col2 .box {
    padding-top: 5px;
  }
  #insidewrap .col1 {
    width: 100%;
  }
  #insidewrap .col2 {
    width: 200px;
  }
  #wrapper {
    padding: 5px;
  }
  #contentwrap .col1 {
    margin: 0;
    padding: 0;
    width: 25%;
  }
  #contentwrap .col2 {
    /*margin: 5px;*/
    padding: 5px;
    left: 50%;
    width: 75%;
    float: left;
  }
  .icol1, .icol2 {
    width: 100%;
    left: 50%;
    margin-right: 5px;
  }
  .iheader {
    height: auto;
  }
  .iheader .icol1 {
    /*width: 60%;*/
    overflow: hidden;
    margin-top: 0;
  }
  .iheader .icol2 {
    width: 200px;
    float: right;
  }
  #footerbottom #socialmedia40, #sagovau, #brandsouthaustralia, #logo {
    float: left;
    clear: both;
    margin: 10px 0 0 0;
    position: relative;
  }
  h1 {
    margin: 0;
  }
}
/* XS */
@media (max-width: 767px) {
  /* Slideshow */
  .slides_container div.slide {
    width: 760px;
  }
  #slides .next {
    left: 443px;
  }
  #navbar, .navbar {
    margin: 0;
  }
  .navbar-collapse {
    text-align: left;
    overflow: hidden;
    box-shadow: none;
  }
  .navbar-collapse ul {
    width: 100%;
    margin: 0;
    border: 0;
  }
  #menu ul li, #menu ul li:first-child {
    border-width: 0;
    border-bottom: solid white 1px;
  }
  #menu ul li:last-child {
    border-width: 0;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
  }
  .container > .navbar-header {
    margin: 0;
  }
  #header {
    /*height: 65px;*/
    height: auto;
    background-size: contain;
    background-position: right top;
    background-image: url(../images/safeworksa-bg.jpg);
    background-color: #FFF;
  }
  #head0 {
    display: none;
  }
  #head1 {
    background-size: 350%;
    width: 245px;
    height: 50px;
    overflow: hidden;
  }
  #head1 img {
    width: 80%;
    height: 250%;
    margin: 0;
  }
  #head2 {
    width: 60px;
    height: 65px;
    overflow: hidden;
  }
  #head2 img {
    margin: 10px;
  }
  /*#menu ul li {
    border: none;
  }*/
  #main {
    padding: 0;
  }
  #search {
    width: 100%;
  }
  #contentwrap .col1 {
    width: 100%;
    padding-top: 0;
    margin-top: 5px;
  }
  #contentwrap .col2 {
    width: 100%;
  }
  .leftnav {
    padding-top: 0;
  }
  #contentwrap .icol1 h1 {
    padding: 0;
  }
  #contentwrap .icol2 {
  }
  #contentwrap .col2 {
    /*width: 100%;*/
  }
  .breadcrumbs {
    display: none;
  }
  .iheader .icol1 {
    width: 100%
      /*float: right;*/
  }
  .iheader .icol2 {
    float: left;
    margin-top: 10px;
    width: 100%;
  }
  #socialmedia25 {
    padding: 0 0 0 5px;
  }
  #contentwrap .blue1 {
    padding: 0 5px 15px 5px !important;
    height: 30px;
  }
  #contentwrap #helpcentre br {
    display: none;
  }
  #contentwrap #helpcentre span {
    float: left;
    padding-right: 10px;
  }
  #contentwrap .whitebig, .orangebig {
    font-size: 1.3em;
  }
  #footerwrap {
    margin-top: 0;  
  }
  #brandsouthaustralia {
    height: 50px;
    background-size: 50%;
  }
  .leftnav {
    font-size: 0.95em;
  }
  .leftnav ul li {
    margin-bottom: 1px;
  }
  .leftnav .lvl1 {
    display: none;
  }
}
@media (max-width: 751px) {
  #indexwrap .col1, #indexwrap .col2, #indexwrap .col3 {
    width: 100%;
    padding: 0 10px 0 10px;
  }
  #indexwrap .col3a, #indexwrap .col3b {
    width: 100%;
  }
  #indexwrap .col1 .box {
    padding: 0;
  }
  /* Slideshow */
  #slides {
    margin-top: 15px;
  }
  .slides_container div.slide {
    width: auto;
  }
  #slides .next {
    right: 25px;
  }
  .caption {
    bottom: -35px;
    left: 0;
    height: 65px;
    padding: 10px;
    background-color: #6a76ac;
    width: 100%;
  }
  #footerlinks {
    height: auto;
  }
}

@media print {
  * { overflow: visible ! important; }

  #footerwrap { display: none; }

  #insidewrap #headerwrap, #insidewrap #search, #insidewrap #socialmedia25 { display: none; }

  #insidewrap .container1 .col2 { display: none; }

  #contentwrap #headerwrap, #contentwrap #search, #contentwrap #socialmedia25 { display: none; }

  #contentwrap .container1 .col1  { display: none; }
  #contentwrap .container1 .icol1 { width: 90%; }
  #contentwrap .container1 .icol2 { display: none; }

  /*div { display: inline; overflow: visible; }*/

  .goToTop, .addthisbox { display: none; }

  #insidewrap .col2, #contentwrap .container2, #contentwrap .col2, .icol1, .icol2 { overflow: visible; }

  #main { overflow: visible; }

  @page {
    margin: 2cm;
  }
}

/* BOOKSHELF */
#bookshelf {
  width: 570px; 
  height: 180px; 
  border: 0px solid #ccc; 
  margin: auto auto 3em auto;

  z-index: 0; /* behind auto-complete */
}

.virtualbookshelf {
  background: url('../images/bookshelf_left_bg.png') no-repeat left,
              url('../images/bookshelf_right_bg.png') no-repeat right,
              url('../images/bookshelf_mid_bg.png') repeat-x center;
  padding: 0;
  overflow: hidden; 

  width: 100%; 
  height: 230px;    
}

/* Virtual Bookshelf*/
.shelf-image-container {
	margin: 0 auto;
	padding: 0 0 8px 0;
	text-decoration: none;
}
.shelf-image-container {
	width: 108px;
	height: 160px;
	margin: 20px 0 0 0;
	/*text-align: center;*/
  text-align: left;
  padding-left: 5px
}
.shelf-image-container image {
	border: none;
}

.shelf-image-substitute {
	overflow: hidden;
	position: relative;
	color: white;
	font-family: Verdana, Verdana, Geneva, sans-serif;
	display: inline-block;
	/*text-align: center;*/
	vertical-align: top;
	padding: 0 6px 0 6px;
	text-shadow: 0 1px 3px rgba(0,0,0,0.3);
  
  text-align: left;
  padding-left: 15px;
  margin: 0;
}
.shelf-image-substitute {
	width: 100px;
	height: 162px;
	font-size: 12px;
}
.shelf-image-bg {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-size: 100% 100%;
}
.shelf-image-title,
.shelf-image-subtitle,
.shelf-image-authors{
	display: inline-block;
	z-index: 0;
}
.shelf-image-title {
	position: relative;
	padding-top: 0.5em;
}
.shelf-image-subtitle {
	position: relative;
	padding-top: 0.5em;
	font-size: 9px;
}
.shelf-image-authors {
	position: absolute;
	font-size: 11px;
	padding: 1em 0 1.5em 0;
	bottom: 0;
	left: 14px;
	right: 6px;
}
.shelf-image-authors.static {
	position: static;
}

.shelf-ie-no-text-shadow {
	text-shadow: none;
}
.shelf-ie-box-shadow {
	position: absolute;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='5',MakeShadow='true',ShadowOpacity='0.25');
	background: black;
}
.shelf-ie-text-shadow {
	position: absolute;
	left: -2px;
	right: 2px;
	top: -1px;
	bottom: 1px;
	z-index: -1;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='2',MakeShadow='true',ShadowOpacity='0.25');
}
.shelf-image-title > .shelf-ie-text-shadow {
	padding-top: 0.5em;
}
.shelf-image-subtitle > .shelf-ie-text-shadow {
	padding-top: 0.5em;
}
.shelf-image-authors > .shelf-ie-text-shadow {
	padding: 1em 0 1.5em 0;
}

/* CUSTOM */

.input-search-width {
  width:300px !important;
}

.spacer{
  height: 10px;
}
.spacer2{
  height: 20px;
}
.spacer3{
  height: 30px;
}
.spacer4{
  height: 40px;
}
.spacerSmall{
  height: 2px;
}

.titleWhitePrint {
  cursor:pointer;
}
.titleWhitePrint:hover {
  text-decoration: underline;
}

.titleGroup > .banner {
  width: 100%;

  color: #ffffff;
  background-color: #6a76ac;

  padding: 5px 5px 5px 5px;

  border: 1px solid #6a76ac;
  border-radius: 5px;
}

.nmDateAnswer {
  display:inline-block;
}

/* time input button */
.input-group-addon > i.fa {
  cursor:pointer;
}

.thumbnail:hover {
  text-decoration: none;
  background-color: #22aee0;
}
.caption:hover {
  text-decoration: none;
  color: #fff;
}
.caption:hover h3 {
  color: #fff;
}

#details {
  font-size: 12px;
  position: absolute; 
  left: 28%; 
  right: 30px; 
  top: 8px; 
  bottom: 0; 
  text-align: left;
  z-index: 9999;
}

.carousel-train-title-header {
  font-weight: bold;
}
.carousel-train-description {
  position: absolute; 
  left: 0; 
  right: 0; 
  top: 70%; 
  font-size: 12px;
  font-weight: normal;
}

.media-border {
  border: 1px solid #cfcfcf;
  padding: 5px 5px 5px 5px;
}

.recorddelemeter {
  border-bottom: 1px solid #4B6CA2;
}

.leg-print-link {
  cursor: pointer;
  font-size: 12px;
  vertical-align: middle;
  color: #fff;
}

.leg-print-link:hover {
  color: #fff;
}

.icons-img-style {
  display:inline;
}

.list-group-item-success-rqststrm {
  color: #727273;
  background-color: #dff0d8;
}